Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Gateway (Rust RPC) is now live -- Read the docs
Get blocks for a specific round across all shards (fan-out).
cURL
curl --request GET \ --url https://api.example.com/blocks/by-round/{round}
const options = {method: 'GET'};fetch('https://api.example.com/blocks/by-round/{round}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.example.com/blocks/by-round/{round}"response = requests.get(url)print(response.text)
false
{}
Round number
Include transactions in the block
Include logs in the block
Successful response
The response is of type object.
object